This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 132909 - Fedora Core 2 reboots Compaq machine on install
Fedora Core 2 reboots Compaq machine on install
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-19 05:52 EDT by NDA
Modified: 2015-01-04 17:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:16:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description NDA 2004-09-19 05:52:39 EDT
Description of problem:
Hi,
    On my Compaq Presario machine SR1130IL
with the following specs

CPU : 2.8 GHz Pentium 4
RAM : 256 MB (248 MB available, 8 MB used by the video card)
BIOS: Phoenix AwardBIOS rev. 3.11
Motherboard : HP GAMILA2-GL6E aka MSI MX-6577 M-ATX Rev. 3.1
Chipset : Intel845G

I cannot install Fedora Core 2 as it reboots the machine after 
unpacking vmlinuz and initrd.img.

This bug has similar symptoms as Bug 121819 (for ASUS motherboards).
I downloaded asus*.iso and c3boot*.iso files from 
http://people.redhat.com/arjanv/, burnt them to CD and tried booting
from them but it did not work.

Also everthing else like doing linux expert, linux noprobe etc failed.

Kindly help,
NDA

Version-Release number of selected component (if applicable):

FC2

How reproducible:

On a Compaq machine/board with the above configuration

Steps to Reproduce:
1. Insert Fedora Core 2 installation CD1
2. In the boot prompt press ENTER
3. The machine reboots after saying 
upacking vmlinuz and initrd.img
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2005-04-16 01:16:31 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.